import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { OilPriceTaskListComponent } from './oil-price-task-list.component';

describe('OilPriceTaskListComponent', () => {
  let component: OilPriceTaskListComponent;
  let fixture: ComponentFixture<OilPriceTaskListComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ OilPriceTaskListComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OilPriceTaskListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
